Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!

Bug 769503

Summary: x11-libs/wxGTK:3.0[X] gtk2 support removal
Product: Gentoo Linux Reporter: charles17
Component: Current packagesAssignee: Gentoo wxWidgets Herd <wxwidgets>
Status: UNCONFIRMED ---    
Severity: normal CC: ionen
Priority: Normal    
Version: unspecified   
Hardware: All   
OS: Linux   
Whiteboard:
Package list:
Runtime testing required: ---
Bug Depends on: 618642, 769593, 769605, 769611, 769635, 769644    
Bug Blocks: 768993    

Description charles17 2021-02-08 09:24:36 UTC
emerge -pvc x11-libs/gtk+:2

Calculating dependencies... done!
  x11-libs/gtk+-2.24.32-r1 pulled in by:
    x11-libs/wxGTK-3.0.4-r2 requires >=x11-libs/gtk+-2.18:2[abi_x86_64(-)]
Comment 1 Ionen Wolkens gentoo-dev 2021-02-08 11:29:43 UTC
There's still a good amount of packages that use this.